I have close to 100 users scattered all over the world using iFolder 3.2.
From what I can tell, if I upgrade my server to 3.7, the 3.2 client won't
work any longer. But, if I upgrade the client first, the 3.7 client won't
work with a 3.2 server. Is the only option to upgrade all the clients and
the server at the same time? That'll be next to impossible for me....